@import url(http://fonts.googleapis.com/css?family=Fjalla+One);

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

body {
  color: #252525;
  background: #ffffff;
  font-family: "open sans",arial,sans-serif;
  font-family: "hurme geometric sans 4 light";
  font-family: proxima nova light;
}

.btn-primary {
  background-color: #ff974d
}

  .btn-primary:hover {
    background-color: #24a259
  }

a {
  color: #252525;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms
}

  a:hover, a:focus {
    color: #ff974d;
    text-decoration: none;
    outline: 0
  }

.dropdown-menu {
  margin-top: -1px;
  min-width: 180px
}

  body > section#slide-show {
    padding: 0
  }

#recent-works {
  background: #f47d2d;
  color: #fff
}

  #recent-works .links > a {
    background: #fff;
    color: #ff974d;
    text-shadow: none
  }

#clients {
  background: #fff
}

  #clients h4 {
    color: #999
  }

  #clients .carousel {
    margin-bottom: 0
  }

  #clients .clients ul.thumbnails {
    margin: 0;
    padding: 0;
  }

    #clients .clients ul.thumbnails > li {
      text-align: center;
      margin-bottom: 0
    }

  #clients .prev, #clients .next {
    color: #999
  }

.title {
  background: #ee7d2f;
  color: #fff;
  padding: 85px 0 60px;
  height: 0px;
}

.center {
  text-align: center
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

@media(max-width: 768px) {
  .center {
    text-align: left;
  }

  .right {
    text-align: left;
  }

  .left {
    text-align: left;
  }
}


.box {
  background-color: #fff;
  border-top: 1px solid #f0f0f0;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
  box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
  padding: 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px
}

.progress {
  margin-bottom: 10px
}

  .progress, .progress .bar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-image: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    height: 30px;
    line-height: 30px
  }

.label, .badge {
  font-weight: 300;
  font-size: 90%
}

/*
ul.breadcrumb {
  margin: 12px 0 0;
  background: transparent
}

  ul.breadcrumb > li {
    text-shadow: none
  }

    ul.breadcrumb > li > a, ul.breadcrumb > li .divider {
      color: #fff
    }

    ul.breadcrumb > li.active {
      color: rgba(255,255,255,0.7)
    }
*/

ul.tag-cloud li {
  display: inline-block;
  margin: 0 0 2px 0
}

.btn-social {
  border: 0;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.5)
}

  .btn-social.btn-facebook {
    background: #4f7dd4
  }

    .btn-social.btn-facebook:hover {
      background: #789bde
    }

  .btn-social.btn-twitter {
    background: #5bceff
  }

    .btn-social.btn-twitter:hover {
      background: #8eddff
    }

  .btn-social.btn-linkedin {
    background: #21a6d8
  }

    .btn-social.btn-linkedin:hover {
      background: #49b9e3
    }

  .btn-social.btn-google-plus {
    background: #dc422b
  }

    .btn-social.btn-google-plus:hover {
      background: #e36957
    }

  .btn-social:hover {
    color: #fff
  }

header.navbar .navbar-inner {
  background: transparent;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none
}

header.navbar {
  margin-bottom: 0;
  min-height: 72px;
}

  header.navbar .nav > li {
    margin-left: 1px;
  }

    header.navbar .nav > li > a {
      padding-top: 10px;
      padding-bottom: 10px;
      color: #333;
      font-family: "Fjalla One";
      font-size: 14px;
      text-transform: uppercase;
      text-shadow: none
    }

@media (min-width: 767px) {
  header.navbar .nav > li > a {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

header.navbar .nav > li > a:hover {
  background: transparent;
  color: #ff974d;
  box-shadow: 0 2px 0 0;
}

header.navbar .nav > li.active > a, header.navbar .nav > li.active > a:hover {
  background: transparent;
  color: #ff974d;
}

header.navbar .nav > li.dropdown.open > a.dropdown-toggle {
  background: transparent;
  color: #ff974d
}

@media(min-width: 768px) {
  header.navbar .nav > li.login > a {
    border-left: 1px solid #e5e5e5
  }
}

header .dropdown-menu {
  margin-top: 20px
}

  header .dropdown-menu:before {
    display: none !important
  }

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: transparent;
  color: #ff974d
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
  color: #252525;
  background-color: #fff;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
  background: #ff974d
}

.main-info {
  background-color: #fff;
  color: #999
}

  .main-info h4 {
    color: #999
  }

.icon-medium {
  font-size: 18px;
  width: 18px;
  line-height: 18px;
  text-align: center;
  display: inline-block;
  background: #e67e22;
  padding: 10px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  color: #fff
}

.modal-body {
  max-height: 60vh;
  overflow-y: scroll;
}

@media (min-width: 768px) {
  .modal-body {
    max-height: 500px;
  }
}

.modal-open {
  padding-right: 0 !important;
}

.modal {
  padding-right: 0 !important;
}

.gap {
  margin-bottom: 50px
}

.big-gap {
  margin-bottom: 100px
}

.no-margin {
  margin: 0;
  padding: 100px
}

#services {
  background: #252525;
  color: #999
}

  #services h1, #services h2, #services h3, #services h4, #services h5, #services h6 {
    color: #fff
  }

#main-contents {
  margin-top: 20px
}

  #main-contents .blog-news .created {
    font-size: 18px;
    color: #ff974d
  }

.registration-form {
  border: 0;
  background-color: #fff;
  border-top: 1px solid #f0f0f0;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
  -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
  box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
  padding: 20px;
  display: inline-block
}

#bottom {
  background: #232323;
  color: #6f6f6f
}

  #bottom h4 {
    margin-top: 0;
    margin-bottom: 15px
  }

  #bottom h1, #bottom h2, #bottom h3, #bottom h4, #bottom h5, #bottom h6 {
    color: #fff
  }

  #bottom a {
    color: #6f6f6f
  }

    #bottom a:hover {
      color: #ff974d
    }

ul.address > li {
  position: relative;
  padding-left: 20px;
  margin-top: 10px
}

  ul.address > li:first-child {
    margin-top: 0
  }

  ul.address > li > i {
    position: absolute;
    top: 3px;
    left: 0
  }

#bottom ul.thumbnails {
  margin-bottom: 0
}

  #bottom ul.thumbnails li {
    margin-bottom: 5px
  }

    #bottom ul.thumbnails li ::before {
    }

ul.arrow, ul.arrow-double, ul.tick, ul.cross, ul.star, ul.rss {
  list-style: none;
  padding: 0;
  margin: 0
}

  ul.arrow li::before, ul.arrow-double li::before, ul.tick li::before, ul.cross li::before, ul.star li::before, ul.rss li::before, ul.arrow li::after, ul.arrow-double li::after, ul.tick li::after, ul.cross li::after, ul.star li::after, ul.rss li::after {
    font-family: FontAwesome;
    font-size: 11px
  }

  ul.arrow li::before, ul.arrow-double li::before, ul.tick li::before, ul.cross li::before, ul.star li::before, ul.rss li::before {
    margin-right: 5px
  }

  ul.arrow li::before {
    content: "\f105"
  }

  ul.arrow-double li::before {
    content: "\f101"
  }

  ul.tick li::before {
    content: "\f00c"
  }

  ul.cross li::before {
    content: "\f00d"
  }

  ul.star li::before {
    content: "\f006"
  }

  ul.rss li::before {
    content: "\f09e"
  }

#footer {
  background: #333;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #666
}

  #footer a {
    color: #666
  }

    #footer a:hover {
      color: #ff974d
    }

  #footer #gototop {
    height: 40px;
    line-height: 40px;
    width: 40px;
    text-align: center;
    display: inline-block;
    background: #1d1d1d;
    font-size: 24px;
    color: #fff;
    border: none;
  }

    #footer #gototop:hover {
      background: #2b2b2b;
      text-decoration: none
    }

  #footer .cp {
    margin-top: 11px
  }

.lf-copyright {
  position: absolute;
}

@media(min-width: 768px) {
  .lf-copyright {
    top: 25%;
  }
}

ul.social {
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
  display: inline-block
}

  ul.social > li {
    display: inline-block;
    margin: 0 5px
  }

    ul.social > li > a {
      font-size: 24px;
      color: #666
    }

      ul.social > li > a:hover {
        color: #999
      }

.box-border {
  padding: 15px
}

.accordion-group {
  background-color: #fff;
  border-top: 1px solid #f0f0f0
}

.accordion-heading .accordion-toggle {
  color: #666;
  font-weight: 700
}

.accordion-inner {
  border-top: 0
}

.blog .blog-item h2 {
  margin-top: 0
}

.blog .blog-item .date span {
  display: block;
  text-align: center
}

  .blog .blog-item .date span.day {
    font-size: 50px;
    line-height: 50px;
    padding-top: 10px;
    font-family: "Fjalla One",sans-serif
  }

  .blog .blog-item .date span.month {
    font-size: 18px
  }

.blog .blog-item .tag {
  margin-top: 5px
}

.blog .blog-item .avatar {
  margin-top: 5px
}
/*
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  min-height: 50px;
  padding: 0 15px;
  border: 3px solid #ededed
}

  select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: #f87c27;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
  }
  */

.input-block-level {
  min-height: 50px
}

textarea#message {
  height: 200px
}

textarea#pmessage {
  height: 200px
}

.widget {
  margin-bottom: 30px
}

  .widget > h3 {
    font-size: 16px;
    margin-top: 0
  }

  .widget h5 {
    margin-top: 10px
  }

  .widget .date {
    margin-top: 5px;
    padding: 8px 10px;
    background: #ff974d
  }

    .widget .date > span {
      display: block;
      text-align: center;
      font-family: "Fjalla One";
      color: #fff
    }

      .widget .date > span.month {
        font-size: 14px;
        line-height: 14px;
        font-weight: 700;
        text-transform: uppercase
      }

      .widget .date > span.day {
        font-size: 18px;
        line-height: 18px
      }

#pricing-table {
  margin-top: 20px;
  margin-bottom: 30px
}

  #pricing-table .plan {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #fff
  }

    #pricing-table .plan.featured {
      -webkit-transform: scale(1.1);
      -moz-transform: scale(1.1);
      -ms-transform: scale(1.1);
      -o-transform: scale(1.1);
      transform: scale(1.1)
    }

    #pricing-table .plan > li {
      padding: 10px 15px
    }

      #pricing-table .plan > li.plan-name {
        background: rgba(0,0,0,0.1)
      }

        #pricing-table .plan > li.plan-name h3 {
          margin: 10px 0
        }

      #pricing-table .plan > li.plan-action {
        padding: 20px 0
      }

  #pricing-table .plan1 {
    background: #1abc9c
  }

  #pricing-table .plan2 {
    background: #e74c3c
  }

  #pricing-table .plan3 {
    background: #3498db
  }

  #pricing-table .plan4 {
    background: #9b59b6
  }

ul.gallery {
  display: block;
  margin: -15px
}

  ul.gallery.col-1 li {
    width: 100%
  }

  ul.gallery.col-2 li {
    width: 50%
  }

  ul.gallery.col-3 li {
    width: 33.3333%
  }

  ul.gallery.col-4 li {
    width: 25%
  }

  ul.gallery li {
    display: block;
    padding: 0;
    margin: 0;
    float: left;
    text-align: center;
  }

    ul.gallery li .desc {
      margin: 15px;
      height: 40px;
    }

    ul.gallery li .preview {
      margin: 15px auto;
      display: block;
      position: relative;
      width: fit-content;
    }

      ul.gallery li .preview .overlay {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        background: rgba(0,0,0,0.6);
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transition: opacity 300ms;
        -moz-transition: opacity 300ms;
        -o-transition: opacity 300ms;
        transition: opacity 300ms
      }

      ul.gallery li .preview .links {
        width: 104px;
        height: 40px;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -20px;
        margin-left: -52px;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translate(0,-50px);
        -moz-transform: translate(0,-50px);
        -ms-transform: translate(0,-50px);
        -o-transform: translate(0,-50px);
        transform: translate(0,-50px);
        -webkit-transition: 300ms;
        -moz-transition: 300ms;
        -o-transition: 300ms;
        transition: 300ms
      }

        ul.gallery li .preview .links > a {
          width: 50px;
          height: 40px;
          line-height: 40px;
          display: inline-block;
          text-align: center;
          background: #ff974d;
          color: #fff;
          text-shadow: 0 1px rgba(0,0,0,0.3);
          font-size: 18px;
          margin: 0 1px
        }

      ul.gallery li .preview:hover .overlay, ul.gallery li .preview:hover .links {
        opacity: 1;
        filter: alpha(opacity=100)
      }

      ul.gallery li .preview:hover .links {
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        -ms-transform: translate(0,0);
        -o-transform: translate(0,0);
        transform: translate(0,0)
      }

ul.faq {
  list-style: none;
  margin: 0
}

  ul.faq li {
    margin-top: 30px
  }

    ul.faq li:first-child {
      margin-top: 0
    }

    ul.faq li span.number {
      display: block;
      float: left;
      width: 50px;
      height: 50px;
      line-height: 50px;
      text-align: center;
      background: #ff974d;
      color: #fff;
      font-size: 24px
    }

    ul.faq li > div {
      margin-left: 70px
    }

      ul.faq li > div h3 {
        margin-top: 0
      }

#error {
  text-align: center;
  margin-top: 150px;
  margin-bottom: 150px
}

.fade-header {
  background-color: #ffffff !important;
  box-shadow: 0 0 6px;
}

.navbar-inner, .fade-header, .navbar {
  /* Firefox */
  -moz-transition: background-color 300ms ease-in;
  -moz-transition: box-shadow 100ms ease-in;
  /* WebKit */
  -webkit-transition: background-color 300ms ease-in;
  -webkit-transition: box-shadow 100ms ease-in;
  /* Opera */
  -o-transition: background-color 300ms ease-in;
  -o-transition: box-shadow 100ms ease-in;
  /* Standard */
  transition: background-color 300ms ease-in;
  transition: box-shadow 100ms ease-in;
}

.navbar-inner-about {
  background: #ffffff;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none
}

/* Contents */
#contents {
  height: auto;
  width: 100%;
  padding: 0px;
  margin: 0px;
}

table.contentLft {
  height: auto;
  width: 35%;
  padding: 0px;
  margin: 45px 0px 0px 0px;
  border-collapse: collapse;
  border: none;
  font-size: 95%;
  float: left;
}

  table.contentLft thead {
    text-decoration: underline;
  }

  table.contentLft td, table.contentLft td.under {
    border-collapse: collapse;
    border: none;
    padding: 5px 15px 0px 25px;
    text-align: left;
  }

td.under {
  text-decoration: underline;
}

table.contentRght {
  height: auto;
  width: 65%;
  border-collaspe: collapse;
  border: none;
  margin: 25px 0px 50px 0px;
  float: left;
  vertical-align: text-top;
}

  table.contentRght td {
    border-collapse: collapse;
    border: none;
    border-left: 1px solid silver;
  }

table.contentRght2 {
  height: 815px;
  width: 65%;
  border-collaspe: collapse;
  border: none;
  margin: 25px 0px 50px 0px;
  float: left;
  text-align: center;
}

  table.contentRght2 tr {
    vertical-align: top;
  }

  table.contentRght2 td
  /* **Database** */
  table.data {
    width: 90%;
    margin: 0px 0px 30px 30px;
  }

table.data, table.data th, table.data td {
  border: 1px solid #cccccc;
  border-collapse: collapse;
  text-align: center;
  vertical-align: middle;
  font-size: 12px;
}

  table.data th {
    height: 25px;
    background-color: #e8e8e8;
    font-weight: bold;
  }

  table.data tr, table.data td {
    height: auto;
    border: 1px solid #cccccc;
  }

    table.data td.two, table.data td.three {
      text-align: left;
      padding-left: 7px;
    }

    table.data td.three {
      font-size: 11px;
      padding: 7px;
    }

    table.data td.four {
      background-color: white;
      border-left-color: white;
      border-right-color: white;
      padding: 5px;
    }

caption {
  caption-side: top;
  font-size: medium;
  text-align: left;
  padding-bottom: 10px;
  margin: 0px 0px 0px 5px;
  text-transform: uppercase;
}

.col1 {
  width: 20%;
}

.col2 {
  width: auto;
}

.col3 {
  width: 25%;
}

.btn-default {
  color: #333;
  background-color: #ee7d2f;
  border-color: #ccc;
}

.wrapperlf {
  /* The height needs to be set to a fixed value for the effect to work.
   * 100vh is the full height of the viewport. */
  height: 100vh;
  /* The scaling of the images would add a horizontal scrollbar, so disable x overflow. */
  overflow-x: hidden;
  -ms-overflow-x: hidden;
  /* Enable scrolling on the page. */
  overflow-y: auto;
  /* Set the perspective to 2px. This is essentailly the simulated distance from the viewport to transformed objects.*/
  perspective: 2px;
}

.sectionlf {
  /* Needed for children to be absolutely positioned relative to the parent. */
  position: relative;
  /* The height of the container. Must be set, but it doesn't really matter what the value is. */
  height: 91vh;
  /* For text formatting. */
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  text-shadow: 0 0 5px #000;
}

.sectionpr {
  /* Needed for children to be absolutely positioned relative to the parent. */
  position: relative;
  /* The height of the container. Must be set, but it doesn't really matter what the value is. */
  height: 80vh;
  /* For text formatting. */
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  text-shadow: 0 0 5px #000;
}

.sectionan {
  /* Needed for children to be absolutely positioned relative to the parent. */
  position: relative;
  /* The height of the container. Must be set, but it doesn't really matter what the value is. */
  height: 60vh;
  /* For text formatting. */
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  text-shadow: 0 0 5px #000;
}

.sectionlftxt {
  /* Needed for children to be absolutely positioned relative to the parent. */
  position: relative;
  /* The height of the container. Must be set, but it doesn't really matter what the value is. */
  height: 600px;
  /* For text formatting. */
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  text-shadow: 0 0 5px #000;
}

.parallax::after {
  /* Display and position the pseudo-element */
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /* Move the pseudo-element back away from the camera,
   * then scale it back up to fill the viewport.
   * Because the pseudo-element is further away, it appears to move more slowly, like in real life. */
  transform: translateZ(-1px) scale(1.5);
  /* Force the background image to fill the whole element. */
  background-size: 100%;
  /* Keep the image from overlapping sibling elements. */
  z-index: -1;
}

/* The styling for the static div. */

.static {
  background: #ffffff;
}

.static1 {
  background: #eb7d1f;
}

.static2 {
  background: #ffffff;
}



/* Sets the actual background images to adorable kitties. This part is crucial. */

.bglw::after {
  background-image: url('../img/intro-bg.jpg');
  background-repeat: no-repeat;
  background-position: center top;
}

.bg1::after {
  background-image: url('../images/parallax/parallax7.jpg');
  background-repeat: no-repeat;
}

.bg2::after {
  background-image: url('../images/parallax/parallax9.jpg');
  background-repeat: no-repeat;
}

.bg3::after {
  background-image: url('../images/parallax/parallax4.jpg');
  background-repeat: no-repeat;
}

.bg4::after {
  background-image: url('../images/parallax/parallax10.jpg');
  background-repeat: no-repeat;
}

header #logo {
  width: 315px;
  height: 70px;
  background: url(../img/logos/logo.png) no-repeat 0 50%;
  margin-left: 20px;
}

@media (max-width:450px) {
  header #logo {
    width: 200px;
    height: 70px;
    background: url(../img/logos/logo.png) no-repeat 0 50%;
    background-size: 200px;
    margin-left: 5px;
  }
}

.navbar-toggle:hover {
  background-color: #dd7924;
}

.navbar-toggle {
  /* display: block; */
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 16px;
  margin-right: 33px;
  margin-bottom: 8px;
  margin-left: 0;
  background-color: #f58220;
  background-image: none;
  border: 1px solid #dd7924;
  border-radius: 4px;
}

.icon-bar {
  background-color: #fff;
}

.navbar .btn-navbar:hover {
  background-color: #dd7924;
}

@media(min-width: 767px) {
  .navbar-nav {
    float: right;
  }
}

@media (max-width: 979px) {
  .nav-collapse {
    clear: both;
    float: left !important;
    padding-left: 25px;
  }
}

.nav-tabs > li > a {
  border: 1px solid #ddd;
}

.btncross-default {
  color: #333;
  background-color: #fff;
}

.btn-lf {
  background-color: #f87c27;
  color: #000;
  border-radius: 2px;
}

  .btn-lf:hover {
    background-color: #e67222;
    color: #000;
  }

.btn-lf-2 {
  background-color: #eee;
  color: #000;
  border-radius: 2px;
}

  .btn-lf-2:hover {
    background-color: #d5d5d5;
    color: #000;
  }

.btn-lf-3 {
  background-color: #ff974d;
  border-color: #ff974d;
  color: white;
}

  .btn-lf-3:hover {
    background-color: #ff8833;
    border-color: #ff8833;
    color: white;
  }

.btn-grey {
  background-color: #f0f0f0;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

  .btn-grey:hover {
    background-color: #e0e0e0;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
  }

/* Forms */
.input-group-addon {
  color: #bbb;
  background: none;
  min-width: 40px;
}

.form-control:focus {
  border-color: #facd85;
  box-shadow: 0 0 4px #facd85;
}

.form-control:hover {
  border-color: #f8b954;
}







.lf-front {
  background: url("../img/lf-front-sm.jpg") no-repeat fixed center;
  height: 100vh;
  background-size: cover;
  position: relative;
}

.bg-purification-2 {
  background: url("../img/bg/clouds.jpg") no-repeat fixed center;
  height: 500px;
  background-size: cover;
  position: relative;
  z-index: -1;
}

.bg-analysis-2 {
  background: url("../img/bg/molecules.jpg") no-repeat fixed center;
  height: 500px;
  background-size: cover;
  position: relative;
  z-index: -1;
}

.bg-maintenance-2 {
  background: url("../img/bg/maintenance3.jpg") no-repeat fixed center;
  height: 500px;
  background-size: cover;
  position: relative;
  z-index: -1;
}

@media (min-width:768px) {
  .lf-front {
    background: url('../img/lf-front-lg.jpg') no-repeat fixed center;
    height: 100vh;
    background-size: cover;
    position: relative;
  }

  .lf-front-2 {
    background: url("../img/lf-front-lg.jpg") no-repeat fixed center;
    height: 100vh;
    background-size: cover;
    position: relative;
  }

  .bg-purification-2 {
    background: url("../img/bg/clouds.jpg") no-repeat fixed center;
    height: 500px;
    background-size: cover;
    position: relative;
    z-index: -1;
  }

  .bg-analysis-2 {
    background: url("../img/bg/molecules.jpg") no-repeat fixed center;
    height: 500px;
    background-size: cover;
    position: relative;
    z-index: -1;
  }

  .bg-maintenance-2 {
    background: url("../img/bg/maintenance3.jpg") no-repeat fixed center;
    height: 500px;
    background-size: cover;
    position: relative;
    z-index: -1;
  }
}

.bg-purification {
  background: url("../img/bg/clouds.jpg") no-repeat fixed center;
  height: 500px;
  background-size: cover;
  position: relative;
  z-index: -1;
}

.bg-analysis {
  background: url("../img/bg/molecules.jpg") no-repeat fixed center;
  height: 500px;
  background-size: cover;
  position: relative;
  z-index: -1;
}

.bg-maintenance {
  background: url("../img/bg/maintenance3.jpg") no-repeat fixed center;
  height: 500px;
  background-size: cover;
  position: relative;
  z-index: -1;
}

.bg-final {
  background: url("../img/bg/industries5.jpg") no-repeat fixed center;
  height: 500px;
  background-size: cover;
  position: relative;
  z-index: -1;
}

@media(min-width: 768px) {
  .bg-final {
    background: url("../img/bg/industries4.jpg") no-repeat fixed center;
    height: 500px;
    background-size: cover;
    position: relative;
    z-index: -1;
  }
}

@media (max-width: 768px) {
  .lf-front {
    background-attachment: scroll;
  }

  .bg-purification {
    background-attachment: scroll;
  }

  .bg-analysis {
    background-attachment: scroll;
  }

  .bg-maintenance {
    background-attachment: scroll;
  }

  .bg-final {
    background-attachment: scroll;
  }
}

.lf-hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
}

  .lf-hero-text button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 10px 25px;
    color: black;
    background-color: #ddd;
    text-align: center;
    cursor: pointer;
  }

    .lf-hero-text button:hover {
      background-color: #555;
      color: white;
    }

.content-box {
  text-align: center;
  display: table;
  height: 100%;
}

.lf-content-box {
  padding: 100px 0;
  height: 650px;
  box-shadow: 0 0 6px;
}

.content-lf {
  background-color: #fff;
  background-color: rgb(255,255,255,.95);
}

.content-purification {
  background-color: #f58220;
  background-color: rgb(244,125,45,.8);
}

.content-analysis {
  background-color: #252525;
  background-color: rgb(0,0,0,.9);
}

.content-maintenance {
  background-color: #fff;;
  background-color: rgb(255,255,255,.95);
}

.section-img {
  max-width: 405px;
  /*position: absolute;*/
  left: 0;
}

.section-img-right {
  max-width: 405px;
  /*position: absolute;*/
  right: 0;
}

.section-img-container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.section-img-container-2 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

@media (max-width:767px) {
  .lf-content-box {
    height: auto;
  }

  .section-img {
    max-width: 405px;
    /*position: absolute;*/
    left: initial;
  }

  .section-img-right {
    max-width: 405px;
    /*position: absolute;*/
    right: initial;
    padding-top: 50px;
  }

  .section-img-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 350px;
  }

  .section-img-container-2 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 450px;
  }

  .text-side {
    text-align: center !important;
  }
}



.lf-container-witout-margin {
  padding-right: 0px;
  padding-left: 0px;
}

.main-title {
  font-size: 60px;
  text-shadow: 0px 2px 3px rgba(0,0,0,0.4);
  line-height: 1.29;
  text-shadow: 0 1px 2px #080808;
  font-family: proxima nova regular;
  color: #fff;
}

@media (max-width:767px) {
  .main-title {
    font-size: 38px;
  }
}

.content {
  min-height: 300px;
  height: 100%;
  max-width: 100%;
  margin: auto;
  position: relative;
  width: 100%;
}

@media (min-width: 768px) {
  .content {
    max-width:  1040px;
  }
}

.section-heading {
  color: #6f6f6f;
  font-size: 48px;
  font-weight: 300;
  margin: 5px 0;
  margin-top: 0px;
}

.section-heading-sub {
  color: #6f6f6f;
  font-size: 40px;
  font-weight: 300;
  margin: 5px 0;
  margin-top: 0px;
  margin-bottom: 15px;
}

.section-heading-sub-2 {
  color: #6f6f6f;
  font-size: 36px;
  font-weight: 300;
  margin: 5px 0;
  margin-top: 0px;
}

.section-heading-sub-3 {
  color: #6f6f6f;
  font-size: 32px;
  font-weight: 300;
  margin: 5px 0;
  margin-top: 0px;
}

.text-gradient {
  background: -webkit-linear-gradient(top,#fd0b58,#a32b68);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.section-body {
  font-size: 21px;
  font-weight: 200;
  line-height: 1.4;
}

.section-body-super {
  font-size: 26px;
  font-weight: 200;
  line-height: 1.4;
}

.section-body-right {
  text-align: right;
}

.section-body-left {
  text-align: left;
}

.section-box {
  border: 5px solid transparent;
  border-radius: 2px;
  box-shadow: 0 2px 6px #5a5a5a;
}

.section-box-2 {
  border: 1px solid transparent;
  border-radius: 2px;
  padding: 15px;
  background-color: #f47d2d;
  background: linear-gradient(to bottom left, #fb9756, #ff7e28);
}

@media (min-width: 768px) {
  .section-box-2-lf {
    min-height: 374.133px;
  }
}

.section-box-float {
  float: left;
  clear: both;
}

.section-box-float-spacer {
  width: 0px;
  height: 110px;
  float: left;
}

.section-body-box {
  font-size: 18px;
}

.section-body-small {
  font-size: 14px;
  font-weight: 200;
  line-height: 1.4;
}

.lf-slogan {
  color: #f58220;
  text-align: center !important;
}

@media(max-width: 767px) {
  .list-float {
    padding-left: 10px;
  }

  .section-body-box {
    font-size: 14px;
  }
}

@media(min-width: 768px) {
  .section-box-float-margin {
    margin: 15px;
    margin-left: 0;
  }
}

@media (max-width: 405px) {
  .section-img {
    width: 100%;
  }

  .section-img-right {
    width: 100%;
  }

  .section-body {
    font-size: 16px;
  }

  .section-heading {
    font-size: 36px;
  }

  .section-heading-sub {
    font-size: 28px;
  }

  .section-heading-sub-2 {
    font-size: 24px;
  }

  .section-heading-sub-3 {
    font-size: 20px;
  }

  .section-body-super {
    font-size: 20px;
    font-weight: 200;
    line-height: 1.4;
  }

  .section-body-small {
    font-size: 12px;
    font-weight: 200;
    line-height: 1.4;
  }
}

.text-side {
  display: table-cell;
  vertical-align: middle;
}

.start-arrow {
  bottom: 0;
  height: 88px;
  left: 50%;
  margin-left: -12px;
  overflow: hidden;
  position: absolute;
  width: 36px;
}

#start {
  position: absolute;
  top: 100%;
}

@media (min-width: 768px) {
  .start-arrow {
    height: 88px;
  }

  #start {
    top: 90%
  }
}

@media (max-height: 500px) {
  .start-arrow {
    height: 40px;
  }
}

.active > a {
  color: #ff974d !important;
}

#bottom {
  padding: 50px 0
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-5 {
  margin-bottom: 5px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-15 {
  margin-bottom: 15px !important;
}

.mb-25 {
  margin-bottom: 25px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-15 {
  margin-top: 15px !important;
}

.mt-25 {
  margin-top: 25px !important;
}

.nav li .active a {
  color: #000 !important;
}

.color-orange {
  color: #ff974d;
}

.color-orange-2 {
  color: #f58220;
}

.color-lightgrey {
  color: #848484;
}

.color-grey {
  color: #757575;
}

.color-darkgrey {
  color: #555;
}

.color-white {
  color: #ffffff;
}

.color-dark {
  color: #252525;
}

.color-gradient {
  color: #fb9756;
  background: -webkit-linear-gradient(left,#fb9756,#ffa54d);
  background-clip: border-box;
  background-clip: border-box;
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.color-gradient-vertical {
  color: #fb9756;
  background: -webkit-linear-gradient(top,#fb9756,#ffa54d);
  background-clip: border-box;
  background-clip: border-box;
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

ul.dashed {
  list-style-type: none;
  padding-left: 15px;
}

  ul.dashed > li {
    text-indent: -10px;
  }

    ul.dashed > li:before {
      content: "- ";
      text-indent: -5px;
      font-weight: bold;
    }



/** NAVBAR OVERFLOW FIX */
.container-mix {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 992px) {
  .container-mix {
    width: 970px
  }
}

@media (min-width: 1200px) {
  .container-mix {
    width: 1170px
  }
}

@media (max-width:425px) {
  .navbar-toggle {
    margin-right: 5px;
  }
}






/** FONTS */
.font-proxima-light {
  font-family: proxima nova light;
}

.font-proxima-regular {
  font-family: proxima nova regular;
}

.font-proxima-semibold {
  font-family: proxima nova semibold;
}

.font-proxima-bold {
  font-family: proxima nova bold;
}

.font-proxima-xbold {
  font-family: proxima nova xbold;
}

.font-hurme-light {
  font-family: "hurme geometric sans 4 light";
}

.font-hurme-semibold {
  font-family: "hurme geometric sans 4 semibold";
}

.font-hurme-bold {
  font-family: "hurme geometric sans 4 bold";
}



.block-unify {
  padding: 20px 30px;
  text-align: center;
  margin-bottom: 20px;
  background: #fafafa;
  border: solid 1px #eee;
  color: #555;
  border-top: 3px solid #ff974d;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms
}

  .block-unify:hover, .block-mwb:hover {
    box-shadow: 0 0 8px #eee;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms
  }

  .block-unify.block-orange {
    background: #ff974d;
    border: solid 1px #f37f2c;
    color: #fff;
  }

  .block-unify.block-dark {
    background: #585f69;
    border: solid 1px #585f69;
    color: #fff;
  }

  .block-unify.block-orange:hover {
    box-shadow: 0 2px 4px rgba(243,127,44,.3);
  }

  .block-unify.block-border-left {
    border: solid 1px #eee;
    border-left: 3px solid #ff974d;
  }

  .block-unify.block-border-right {
    border: solid 1px #eee;
    border-right: 3px solid #ff974d;
  }

.block-unify-header {
  font-size: 24px;
}

.block-mwb {
  border: 1px #e1e1e1 solid;
  /*border-top: 3px solid #ff974d;*/
  background-color: #fff;
}

  .block-mwb:hover {
    border: 1px solid #ff974d;
  }


i.icon-custom {
  color: #555;
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 40px;
  margin-bottom: 5px;
  text-align: center;
  display: inline-block;
  border: solid 1px #555;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms
}

.block-mwb:hover > i.icon-custom {
  box-shadow: 0 0 4px #ff974d;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms
}

i.icon-custom.icon-white {
  color: #fff;
  border: solid 1px #fff;
}

.rounded-x {
  border-radius: 50% !important;
}

.panel-unify {
  margin-bottom: 20px;
  margin-top: 15px;
  background-color: #fff;
  border: 1px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
  box-shadow: 0 1px 1px rgba(0,0,0,.05);
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms
}

.panel-unify-heading {
  color: #fff;
  padding: 5px 15px;
  font-family: proxima nova semibold;
  text-align: left;
}

.panel-unify-body {
  padding: 15px;
  font-size: 18px;
}

.panel-unify.panel-orange {
  border: 1px solid #ff974d;
}

  .panel-unify.panel-orange:hover {
    box-shadow: 0 2px 4px rgba(255, 151, 77, 0.3);
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms
  }

.panel-unify-heading.panel-orange {
  background: #ff974d;
}

.panel-unify.panel-grey {
  border: 1px solid #989898;
}

  .panel-unify.panel-grey:hover {
    box-shadow: 0 2px 4px rgba(152, 152, 152, 0.3);
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms
  }

.panel-unify-heading.panel-grey {
  background: #989898;
}

.panel-unify.panel-dark {
  border: 1px solid #585f69;
}

  .panel-unify.panel-dark:hover {
    box-shadow: 0 2px 4px rgba(88, 95, 105, 0.3);
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms
  }

.panel-unify-heading.panel-dark {
  background: #585f69;
}


@-webkit-keyframes bounceArrow {
  0% {
    -webkit-transform: translateY(0px)
  }

  100% {
    -webkit-transform: translateY(5px)
  }
}

@keyframes bounceArrow {
  0% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px)
  }

  100% {
    -webkit-transform: translateY(5px);
    transform: translateY(5px)
  }
}

.start-arrow-2 {
  font-size: 52px;
  animation: 3s infinite ease-in;
  text-shadow: 0px 2px 3px rgba(0,0,0,0.4);
  -webkit-animation: bounceArrow 0.5s ease 0s alternate infinite;
  animation: bounceArrow 0.5s ease 0s alternate infinite;
}



.nav-pills li a {
  color: #777;
  font-size: 15px;
  padding: 4px 8px;
  margin-bottom: 3px;
  background: #fafafa;
  border: solid 1px #eee;
  border-radius: 0;
  text-align: left;
}

  .nav-pills li a:hover, .nav-pills li.active a {
    background: #ff974d;
    border: solid 1px #ff974d;
    color: #fff !important;
  }

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
  color: #fff;
  background-color: #ff974d;
}

.nav-pills li i {
  width: 1.25em;
  margin-right: 5px;
  text-align: center;
  display: inline-block;
}

.label-orange {
  background-color: #ff974d;
  font-size: 14px;
  line-height: 2;
}

.label-grey {
  background-color: #fafafa;
  border: solid 1px #eee;
  color: #777;
  font-size: 14px;
  line-height: 2;
}

.label-dark {
  background-color: #585f69;
  font-size: 14px;
  line-height: 2;
}

.desc-card {
  padding: 5px 10px;
  background-color: #585f69;
  border: 1px solid #eee;
  color: #fff;
  border-radius: .25em;
  line-height: 2;
  font-size: 14px;
  padding: .2em .6em .3em;
  white-space: nowrap;
}

/* Search Popup */
#search {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, .95);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translate(0px, -100%) scale(0, 0);
  -moz-transform: translate(0px, -100%) scale(0, 0);
  -ms-transform: translate(0px, -100%) scale(0, 0);
  -o-transform: translate(0px, -100%) scale(0, 0);
  transform: translate(0px, -100%) scale(0, 0);
  opacity: 0;
  display: none;
}

  #search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
    -ms-transform: translate(0px, 0px) scale(1, 1);
    -o-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
    opacity: 1;
    z-index: 106;
    display: block;
  }

  #search input[type="search"] {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -51px;
    width: 60%;
    margin-left: 20%;
    color: #5f5f5f;
    background: transparent;
    font-size: 40px;
    text-align: center;
    outline: none;
    padding: 10px;
    height: 70px;
    border-radius: 100px;
  }

  #search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    opacity: 1;
    font-size: 27px;
    color: #5f5f5f;
  }

.text-side {
  opacity: 0;
}

.section-img-container {
  opacity: 0;
}

.section-img-container-2 {
  opacity: 0;
}

.animated {
  opacity: 1;
}

.header-animation {
  max-width: 100%;
  opacity: 0;
  transform: translate3d(0,0,0);
  animation-name: slideup-in;
  animation-duration: 600ms;
  animation-timing-function: cubic-bezier(.25,.46,.45,.94);
  animation-fill-mode: forwards;
}

@keyframes slideup-in {
  from {
    opacity: 0;
    transform: translate3d(0,45px,0)
  }

  to {
    opacity: 1;
    transform: translate3d(0,0,0)
  }
}
